uuid: 44de5d97-4ad2-4dc2-9f72-442df075c627
langcode: es
status: true
dependencies: {  }
id: gronze_pg_etapa_map
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'etapa_map PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: etapa_map
process:
  langcode:
    plugin: default_value
    default_value: es
  field_geo_location: field_geo_location
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: etapa_map
migration_dependencies: null
